.lab_links {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: 1fr;
  gap: 10px;
  place-items: center;
  margin: 40px 0px 40px 0px;
  padding: 0px;
}

.lab_links > * {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  text-align: center;
}

.lab_links > *:nth-child(1) {
  grid-area: 1/1/1/span 4;
}

.lab_links > *:nth-child(2) {
  grid-area: 1/5/1/span 4;
}

.lab_links > *:nth-child(3) {
  grid-area: 1/9/1/span 4;
}

.lab_links > *:nth-child(4) {
  grid-area: 2/1/2/span 3;
}

.lab_links > *:nth-child(5) {
  grid-area: 2/4/2/span 3;
}

.lab_links > *:nth-child(6) {
  grid-area: 2/7/2/span 3;
}

.lab_links > *:nth-child(7) {
  grid-area: 2/10/2/span 3;
}

@media only screen and (max-width: 512px) {
  .lab_links {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    gap: 10px;
    margin-top: 20px !important;
  }
  .lab_links > * {
    font-size: 15px;
  }
  .lab_links > *:nth-child(1),
  .lab_links > *:nth-child(2),
  .lab_links > *:nth-child(3),
  .lab_links > *:nth-child(4),
  .lab_links > *:nth-child(5),
  .lab_links > *:nth-child(6),
  .lab_links > *:nth-child(7) {
    grid-area: unset;
  }
  .lab_links > *:nth-child(1) {
    grid-column: 1/-1;
  }
}
